footer{
    height: 200px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10%;
    background-color: black;
}
footer .circleLogo{
    background-color: rgba(255, 255, 255);
    width: 160px;
    height: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 10px;
}
footer .reseauxContainer{
    display: flex;
    margin: 50px;
}
footer .reseauxContainer img{
    width: 60px;
    margin: 10px;
}
@media only screen and (max-width : 420px) {

    footer{
        height: 100px;
    }

    footer .circleLogo{
        width: 60px;
        height: 60px;

    }
    
    footer .circleLogo img{
        width: 50px;
        height: 50px;

    }

    footer .reseauxContainer img{
        width: 40px;
    }
    footer .reseauxContainer{
        margin: 10px;
    }

}